#	MakeFile	-  Make instructions for AsmIIGS language math
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		math
#
	
math			ÄÄ	math.aii.obj
		LinkIIGS  math.aii.obj -o math
		SetFile -t 'B3  ' math
		DuplicateIIGS -y -mac math :
	
math.aii.obj		Ä	math.aii Math.init.aii
		AsmIIGS -t -l math.aii
